<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8"/>
<meta name="description" content="DENKMAL.ORG - Basels Eventkalender. WaslOift am Rheinknie und wie hört es sich an?"/>
<meta name="keywords" content="denkmal, basel, bs, denkmal.org, eventkalender, events, party, parties, ausgang, kultur, wasloift"/>
<title>DENKMAL.ORG Eventkalender[PAGETITLE]</title>
<link rel="stylesheet" type="text/css" href="/css/denkmal.css"/>
<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="/css/ie6.css" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" type="text/css" href="/css/ie7.css" /><![endif]-->
<link rel="stylesheet" type="text/css" href="/css/print.css" media="print"/>
<script type="text/javascript" src="/js/swfobject.js"></script>
<script type="text/javascript" src="/js/denkmal.js"></script>
<script type="text/javascript" src="/js/ajax.js"></script>
</head>
<body>



	<div id='header'>
	<div id='header_cont'>
		<div id="menu">
			<div id='logo'>
				<a href='/?[MOBILE]' class='noprint'><img src="/pics/logo.gif" id="logo" alt="Denkmal.org - WaslOift in Basel!?"></a>
				<img src="/pics/logo_print.gif" id="logo_print" class='printonly'>
			</div>
			<div id='obenrechts' class='noprint'>
				<a href='javascript:;' onclick='mailus();'>kontakt</a> · <a href="javascript:;" onclick="rechtliches();">rechtliches</a>
			</div>
		</div>
		<div id='datumprint' class='printonly'>[DATUMEVENTS]</div>
		<div id='navbar' class='noprint'>
			<div id='navbar_links'>
				<nobr>
				<div class='box' id='box1'>[DATUMEVENTS][NAVTAGE]</div>
				<div class='box' id='box2'>[SOUNDOFTHEMOMENT][WETTBEWERB]</div>
				<div class='box' id='box3'><div id='mv_text'>Surfe mit dem Handy nach<br/>www.denkmal.org!<br/>(Jetzt auch fürs iPhone)</div></div>
				<div class='box' id='box4' onmouseover='links_show();' onmouseout='links_hide();'></div>
				<a href='/add.cgi?[MOBILE]'><div class='box' id='box5'></div></a>
				</nobr>
			</div>
			<div id='search_cont'>
				<b>Suche:</b> <input id='q' type='search' onkeydown='searchBoxAction(this);' onkeyup='searchBoxAction(this);' onchange='searchBoxAction(this);' onpaste='searchBoxAction(this);' onmousedown='searchBoxAction(this);' onclick='searchBoxAction(this);' value='' /><input type='button' value='clear' onclick='searchClear();'/><br/>
				<span class='small'>z.B.: "<a href="javascript:;" onclick="searchText('ABX');">ABX</a>", "<a href="javascript:;" onclick="searchText('Kopfnuss');">Kopfnuss</a>" ...</span>
			</div>
		</div>
	</div>
	</div>
	
	
<div id='sheet'>

	<div id='search_results_cont'>
			<div id='search_results' class='popup noprint'>
			</div>
	</div>
	<div id='links_cont'>
			<ul id='links' class='popup noprint' onmouseover='links_show();' onmouseout='links_hide();'>[LINKS]</ul>
	</div>


	<table><tr><td valign='top'>
		<div id='map' class="noprint">
			<div id='showall'>[SHOWALL]</div>
			[DOTS]
		</div>
	</td><td valign='top'>
		<div class="events frontpage">
			[LIST]
		</div>
		<a href="http://www.stoodl.com/" target="_blank"><img class="stoodl" src="/pics/stoodl.png" /></a>
	</td></tr></table>

	<div id="location"></div>
	<div id="audio_info"></div>
</div>




<script type="text/javascript">
IE = document.all?true:false;
document.onmousemove=mousemove;
</script>


<!-- Start of Google Analytics Code -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-570541-1");
pageTracker._initData();
pageTracker._trackPageview();
</script>
<!-- End of Google Analytics Code -->

</body></html>
